Changeset 113718 in spip-zone


Ignore:
Timestamp:
Feb 3, 2019, 12:11:17 PM (2 months ago)
Author:
eric@…
Message:

Nécessiter Saisies puisqu'on l'utilise.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/rainette/trunk/paquet.xml

    r113215 r113718  
    22        prefix="rainette"
    33        categorie="divers"
    4         version="3.5.9"
     4        version="3.5.10"
    55        etat="stable"
    66        compatibilite="]3.1.3;3.2.*]"
     
    2525        <pipeline nom="post_chargement_meteo" action="" />
    2626
     27        <necessite nom="saisies" compatibilite="[2.28.0;[" />
    2728        <necessite nom="php" compatibilite="[5.3.0;[" />
    2829</paquet>
Note: See TracChangeset for help on using the changeset viewer.